/*
*	Layout Canterbury Golf Inc
*/

html {padding:0px; margin:0px;}
body {width:100%; padding:0px; margin:0px; background:#FFF; font-family:Arial, sans-serif; font-size:12px; color:#323232; position:relative;}
.clear {clear:both;}

/* HEADER */
#headerWrap {width:100%; padding:0px; margin:0px 0px 30px 0px; border-top:2px solid #d3292c;}
#headerCont {width:940px; padding:0px; margin:0px auto;}
#logo {float:left; width:350px; padding:0px; margin:15px 0px 0px 0px; text-decoration:none;}
#logo img {float:left; padding:0px; margin:0px;}
#logo h3, #logo h1 {float:left; padding:0px; margin:23px 0px 0px 10px; font-size:27px; line-height:28px; font-weight:normal; color:#bd2829; text-decoration:none;}
#headerRight {padding:10px 10px 10px 10px; margin:0px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; float:right; background:url(../images/headerSearchBG.png) left bottom repeat-x #be2828;}
#headerFacebook {float:left; padding:2px 0px 0px 0px; margin:0px;}
#headerFacebook span {float:left; color:#FFF; padding:1px 10px 0px 0px; margin:0px; font-size:12px; line-height:13px;}
#facebookIcon {float:left; padding:0px; margin:0px; width:20px; height:20px; background:url(../images/facebookIcon.png) left top no-repeat;}
#twitterIcon {float:left; padding:0px; margin: 0 0 0 15px; width:20px; height:20px; background:url(../images/twitterIcon.png) left top no-repeat;}
#headerSearch {float:right; padding:0px; margin:0px 0px 0px 15px;}
#headerSearch form, #headerSearch fieldset {float:left; width:auto; padding:0px; margin:0px;}
#Search, #Search .middleColumn {float:left; padding:0px; margin:0px;}
#Search input[type=text] {float:left; width:122px; height:23px; padding:0px 7px 0px 7px; margin:0px; border:none; background:#fff; font-size:12px; line-height:13px; color:#6f6f6f; border-radius:0px; border-top-left-radius:5px; border-bottom-left-radius:5px; -webkit-transition:0.3s ease; -moz-transition:0.3s ease; -o-transition:0.3s ease; -ms-transition:0.3s ease; transition:0.3s ease;}
#Search input[type=text]:focus {color:#333;}
#headerSearch input[type=submit] {font-size:0px; line-height:0px; width:27px; height:23px; padding:0px; margin:0px; background:url(../images/headerSearchBtn.png) left top no-repeat; border:none; border-top-left-radius:0px; border-bottom-left-radius:0px; border-top-right-radius:5px; border-bottom-right-radius:5px;}
#headerSearch input[type=submit]:hover {background:url(../images/headerSearchBtn.png) right top no-repeat;}
#mainMenuWrap {height:41px; z-index:20; width:100%; padding:0px; margin:0px; background:url(../images/mainMenuWrapBG.jpg) left top repeat-x; position:relative;}
#mainMenuCont {width:940px; padding:0px; margin:0px auto; position:relative;}
#mainMenu {width:940px; margin:0px; padding:0px; float:left; position:relative;}
#mainMenu li {float:left; padding:0px; margin:0px; list-style:none; position:relative;}
#mainMenu li a {position:relative; text-decoration:none; float:left; z-index:10; padding:11px 12px 15px 12px; margin:0px; color:#FFF; font-size:12px; line-height:15px; font-weight:normal; text-transform:uppercase; text-shadow:0px 0px 1px #111; background:none;}
#mainMenu li:hover a {color:#222; background:url(../images/mainMenuHover.png) left top repeat-x; text-shadow:none;}
#mainMenu li.current a, #mainMenu li.section a, #mainMenu li.current:hover a, #mainMenu li.section:hover a {color:#FFF; padding:19px 14px 19px 14px; margin:-6px 0px -6px 0px; background:url(../images/mainMenuCurrent.png) center bottom; border-top-right-radius:5px; border-top-left-radius:5px;}
#mainMenu li a .left, #mainMenu li a .right {z-index:10; display:none; position:absolute; bottom:0px; left:-4px; background:url(../images/mainMenuSpanLeftRight.png) left bottom no-repeat; width:4px; height:6px;}
#mainMenu li a .right {right:-4px; left:auto; background:url(../images/mainMenuSpanLeftRight.png) right bottom no-repeat;}
#mainMenu li.current .left, #mainMenu li.current .right, #mainMenu li.section .left, #mainMenu li.section .right {display:block;}
#mainMenu li.spacer {float:left; padding:0px; margin:0px; width:2px; height:40px; background:url(../images/menuSpacer.png) left top no-repeat;}
#mainMenu li .SubMenu {display:block; height:0px; max-height:0px; overflow:hidden; position:absolute; top:100%; padding:0px; left:0px; width:220px; z-index:9; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
#mainMenu li:hover .SubMenu {height:auto; max-height:1000px;}
#mainMenu li .SubMenu li {display:block; padding:0px; margin:0px; width:220px;}
#mainMenu li .SubMenu li a, #mainMenu li.current .SubMenu a, #mainMenu li.section .SubMenu a {border-radius:0px; font-size:12px; line-height:16px; color:#fff; background:#333; width:200px; padding:7px 10px 8px 10px; margin:0px; border-bottom:1px slid #999; border-bottom:1px solid #555;}
#mainMenu li .SubMenu li:hover a, #mainMenu li .SubMenu li.current a, #mainMenu li .SubMenu li.section a {color:#333; background:url(../images/mainMenuHover.png) left bottom repeat-x #adadad; text-shadow:none;}
@media all and (max-width:980px) {
	#headerCont {width:97%; margin:0px auto;}
	#logo {margin-left:0px;}
	#logo h3, #logo h1 {font-size:24px;}
	#headerRight {margin-right:0px;}
	#mainMenuWrap {height:auto;}
	#mainMenuCont {width:97%;}
	#mainMenu {width:100%;}
	#mainMenu li a {font-size:10px; line-height:13px; padding:10px 7px 11px 7px;}
	#mainMenu li.current a, #mainMenu li.section a, #mainMenu li.current:hover a, #mainMenu li.section:hover a {padding:16px 7px 16px 7px;}
	#mainMenu li.spacer {height:34px;}
}
@media all and (max-width:780px) {
	#mainMenu li a {font-size:11px;}
	#mainMenu li .SubMenu li a, #mainMenu li.current .SubMenu a, #mainMenu li.section .SubMenu a {font-size:11px; line-height:15px;}
}
@media all and (max-width:750px) {
	#mainMenuWrap {background:#373737;}
	#mainMenuCont {height:auto; min-height:37px;}
	#mainMenu {width:170px;}
	#mainMenu li {display:none; float:none; width:150px;}
	#mainMenu li.current, #mainMenu li.section {display:block; margin:0px;}
	#mainMenu li.current a, #mainMenu li.section a, #mainMenu li.current:hover a, #mainMenu li.section:hover a, #mainMenu:hover li.current a, #mainMenu:hover li.section a {padding:11px 10px 12px 10px; margin:0px; border-radius:0px; font-size:13px; line-height:14px;}
	#mainMenu li.current .left, #mainMenu li.current .right, #mainMenu li.section .left, #mainMenu li.section .right {display:none;}
	#mainMenu li a {display:block; float:none; background:url(../images/mainMenuWrapBG.jpg) left bottom repeat-x #474747; font-size:13px; line-height:14px; padding:11px 10px 12px 10px;}
	#mainMenu:hover {position:absolute; left:0px; top:0px;}
	#mainMenu:hover li {display:block;}
	#mainMenu li.spacer {display:none;}
	#mainMenu li .SubMenu {z-index:11; left:30px;}
	#mainMenu li .SubMenu li {width:150px;}
}
@media all and (max-width:550px) {
	#headerRight {margin:0px auto 20px auto; float:none; width:90%;}
	#logo {clear:both; display:block; float:none; width:100%; padding:0px; margin:0px;}
	#logo img {float:none; margin:0px auto; display:block;}
	#logo h3, #logo h1 {font-size:20px; float:none; display:block; width:100%; text-align:center; padding:20px 0px 0px 0px; margin:0px;}
}
@media all and (max-width:350px) {
	#logo h3, #logo h1 {width:90%; line-height:25px; margin:0px auto;}
}

/* MAIN PAGE */
#subBannerWrap {clear:both; width:100%; height:246px; padding:0px; position:relative; margin:-6px 0px 0px 0px; border-bottom:5px solid #d3292c; background:url(../images/subBannerWrapBG.jpg) center top no-repeat;}
#subBannerCont {display:block; width:1200px; height:246px; margin:0px auto; padding:0px; overflow:hidden; position:relative;}
#subBannerCont img {max-width:none;}
#subBannerInfo {position:absolute; bottom:0px; left:130px; padding:17px 17px 17px 17px; color:#FFF; background:url(../images/bannerTextBG.png) left top repeat; border-top-left-radius:5px; border-top-right-radius:5px;}
#subBannerText {float:left; width:275px; font-size:18px; line-height:21px; text-shadow:1px 1px 1px #111; margin:0px 20px 0px 0px;}
#subBannerMore {padding:0px 0px 7px 0px; text-transform:uppercase; float:right; width:148px; border-bottom:2px dotted #FFF; background:url(../images/subBannerArrow.png) right 2px no-repeat; font-size:13px; line-height:14px; margin:0px;}
#mainPageWrap {width:940px; padding:40px 0px 100px 0px; margin:0px auto; background:url(../images/mainPageShadow.png) center -1px no-repeat;}
#backToLink {display:block; padding:0px 0px 0px 22px; margin:0px 0px 20px 0px; font-size:16px; line-height:17px; color:#313131; background:url(../images/backToLinkArrow.png) left 2px no-repeat;}
#mainContent {width:100%; clear:both; padding:0px; margin:0px;}
#sideBar {float:right; width:250px; padding:0px 0px 3px 0px; margin:0px 0px 50px 80px; background:url(../images/rightMenuShadow.png) center bottom no-repeat;}
#sideBarInner {display:block; background:#be2828; border-radius:3px; border:1px solid #860000;}
#sideBarInner h4 {width:207px; margin:0px 0px 5px 21px; display:block; text-align:center; color:#FFF; text-transform:uppercase; border-bottom:2px dotted #fff; padding:10px 0px 5px 0px;}
#sideMenu {display:block; padding:0px; margin:0px;}
#sideMenu li {display:block; background:none; list-style:none; padding:0px; margin:0px;}
#sideMenu li a {display:block; color:#FFF; text-decoration:none; background:none; border-bottom:1px solid #860000; padding:10px 42px 10px 21px;}
#sideMenu li a:hover, #sideMenu li.current a {background:#323232; text-decoration:none; /*background:url(../images/sideMenuHoverbG.png) right center no-repeat #323232;*/}
#sideMenu li a.last {border-bottom:none; border-bottom-left-radius:3px; border-bottom-right-radius:3px;}
@media all and (max-width:1200px) {
	#subBannerCont {width:100%; margin:0px;}
	#subBannerInfo {left:1.5%;}
}
@media all and (max-width:980px) {
	#mainPageWrap {width:97%;}
}
@media all and (max-width:600px) {
	#sideBar {float:none; display:block; margin:0px 0px 20px 0px;}
}
@media all and (max-width:550px) {
	#subBannerText {margin:0px;}
	#subBannerMore {display:none;}
}

/* HOME PAGE */
#homeBannerWrap {width:100%; padding:0px; margin:0px; background:url(../images/homeBannerBG.jpg) center top no-repeat; position:relative;}
#homeBannerCont {width:1200px; height:431px; padding:0px; margin:0px auto; position:relative;}
#homeBannerBG {width:100%; height:431px; position:absolute; top:0px; left:0px; padding:0px; overflow:hidden;}
#homeBannerBG img {display:block; padding:0px; width:100%; height:auto; max-width:none;}
#homeBanners {width:1200px; height:431px; overflow:hidden; padding:0px; /*margin:0px; position:relative;*/ position:absolute; top:0; left:0;}
.homeBanner {padding:0px; margin:0px; position:relative; width:100%;}
.bannerText {position:absolute; width:570px; padding:20px 25px 20px 25px; left:130px; top:110px; border-radius:5px; background:url(../images/homeBannerTextBG.png) left top repeat;}
.bannerText img {float:right; padding:0px 0px 0px 20px; margin:0px; border:none;}
.bannerText h4 {color:#FFF; padding:0px 0px 6px 0px; margin:0px; font-size:20px; line-height:24px; text-transform:uppercase;}
.bannerText p {font-size:13px; line-height:20px; color:#fff; padding:0px; margin:0px;}
a.bannerFindMore {width:148px; display:block; color:#FFF; text-decoration:none; margin:15px 0px 0px 0px; padding:0px 0px 8px 0px; font-size:14px; line-height:15px; text-transform:uppercase; border-bottom:2px dotted #fff; background:url(../images/homeBannerMoreArrow.png) right 3px no-repeat;}
#nextBan, #prevBan {display:block; opacity:0.7; top:45%; right:-40px; position:absolute; width:40px; height:63px; background:url(../images/homeBanner-NextPrevBtns.png) right bottom no-repeat; overflow:hidden; -webkit-transition:0.3s ease; -moz-transition:0.3s ease; -o-transition:0.3s ease; -ms-transition:0.3s ease; transition:0.3s ease;}
#prevBan {left:-40px; right:auto; background:url(../images/homeBanner-NextPrevBtns.png) left top no-repeat;}
#nextBan:hover, #prevBan:hover {opacity:1;}
#homeRedArea {clear:both; width:1200px; margin:0px auto; padding:50px 0px 55px 0px; background:url(../images/homeTopRedShadow.jpg) center top no-repeat #d3292c;}
#homeRedCont {width:940px; margin:0px auto; padding:0px;}
#homeRedCont h3 {padding:0px 0px 10px 0px; margin:0px 0px 15px 0px; text-shadow:1px 1px 1px #111; font-size:15px; line-height:16px; color:#FFF; text-transform:uppercase; display:block; border-bottom:1px solid #FFF;}
#homeRedCont h3 a, #homeRedCont h3 a:hover {color:#fff; text-decoration:none;}
#homeRedCont .homeRedFindMore {padding:0px 20px 5px 0px; margin:0px; border-bottom:2px dotted #ecbebe; color:#ecbebe; font-size:14px; line-height:15px; background:url(../images/homefindMoreArrow.png) right 6px no-repeat; -webkit-transition:0.3s ease; -moz-transition:0.3s ease; -o-transition:0.3s ease; -ms-transition:0.3s ease; transition:0.3s ease;}
#homeTile, .homeTile {float:left; width:280px; padding:0px; margin:0px; text-decoration:none;}
#homeTileImg, .homeTileImg {display:block; padding:0px 0px 9px 0px; margin:0px 0px 10px 0px; background:url(../images/homeRedBoxShadow.jpg) center bottom no-repeat;}
#homeTileImg img, .homeTileImg img {display:block; padding:0px; margin:0px; border-radius:5px; border:1px solid #860000;}
#homeTile:hover .homeRedFindMore {border-bottom:2px dotted #fff; color:#fff; background:url(../images/homefindMoreArrow-Over.png) right 6px no-repeat;}
#homeFeaturedClub {float:left; width:280px; padding:0px; margin:0px;}
#homeClub {position:relative; color:#FFF; text-decoration:none; display:block; height:160px; overflow:hidden; border-radius:3px; padding:0px 0px 5px 0px; margin:0px; background:url(../images/footerClubShadow.png) center bottom no-repeat;}
#homeClub img {max-width:none; display:block; padding:0px; margin:0px; border-radius:3px; width:280px; height:auto;}
#homeClubInfo {display:block; width:100%; height:auto; min-height:10px; padding:3.5% 0px; margin:0px; position:absolute; bottom:5px; text-shadow:1px 1px 1px #111; background:url(../images/footerClubGreyOver.png) left top repeat; border-bottom-left-radius:3px; border-bottom-right-radius:3px; border-top-left-radius:0px; border-top-right-radius:0px; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
#homeClub:hover #homeClubInfo {min-height:160px; border-top-left-radius:3px; border-top-right-radius:3px;}
#homeClubName {width:80%; display:block; margin:0px auto; font-size:15px; line-height:22px; text-align:center; padding:0px 0px 2px 0px; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
#homeClub:hover #homeClubName {margin:55px auto 0px auto;}
#homeClubLoc {width:80%; opacity:0; display:none; text-align:center; margin:0px auto; font-size:14px; line-height:15px; padding:5px 0px 0px 0px;}
#homeClub:hover #homeClubLoc {opacity:1; display:block;}
#homeEventsWrap {float:left; width:280px; padding:0px; margin:0px 50px 0px 50px;}
.homeEachEvent {display:block; padding:0px 0px 15px 0px; margin:0px;}
.homeEachEvent a {color:#000; font-size:15px; line-height:18px; text-decoration:none;}
.homeEachEvent a:hover {color:#FFF; text-decoration:underline;}
.homeEachEvent span {color:#ecbebe; font-size:12px; line-height:18px;}
#newslettersSignUp {float:right; width:280px; padding:0px; margin:0px; text-decoration:none;}
#homeNewslettersBtn {text-decoration:none; display:block; padding:0px 0px 10px 0px; margin:0px 0px 15px 0px; text-shadow:1px 1px 1px #111; font-size:13px; line-height:14px; color:#FFF; text-transform:uppercase; /*background:url(../images/homeTitlesArrows.png) right 3px no-repeat;*/ display:block; border-bottom:1px solid #FFF;}
#newslettersSignUp form {width:100%; padding:20px 0px 0px 0px;}
#homeEventsWrap input[type=text], #homeEventsWrap input[type=email], #newslettersSignUp input[type=text], #newslettersSignUp input[type=email] {width:96.2%; display:block; float:none; padding:1.7%; margin:0px 0px 5px 0px;}
#homeEventsWrap button, #newslettersSignUp button {background:url(../images/homeSubmitBtnBG.png) left bottom repeat-x #555556; margin-top:0px;}
#homeEventsWrap button:hover, #newslettersSignUp button:hover {background:url(../images/homeSubmitBtnBG-Over.png) left bottom repeat-x #404041;}
#homeContent {padding:50px 0px 100px 0px; margin:0px; width:940px; margin:0px auto; background:url(../images/homeRedShadow.jpg) center top no-repeat;}
#archiveLink {color:#fff;}
@media all and (max-width:1300px) {
	#nextBan, #prevBan {display:none;}
}
@media all and (max-width:1200px) {
	#homeBannerCont {width:100%;}
	.bannerText {left:1.5%;}
	#homeRedArea {width:100%;}
	#homeBanners {width:100%;}
}
@media all and (max-width:980px) {
	#homeRedCont {width:97%;}
	#homeContent {width:97%;}
	#homeTile, #homeFeaturedClub {width:30%;}
	#homeTileImg img, #homeFeaturedClub img {width:280px; height:auto;}
	#homeEventsWrap {float:right; margin:0px; width:62%;}
	#newslettersSignUp {width:100%; clear:both; margin:40px 0px 0px 0px;}
}
@media all and (max-width:680px) {
	#homeTile, #homeFeaturedClub {width:42%;}
	#homeEventsWrap {width:52%;}
	.bannerText {width:80%; padding:8%; top:50px;}
	.bannerText img {display:none;}
}
@media all and (max-width:480px) {
	#homeTile, #homeFeaturedClub {width:278px; float:none; display:block; margin:0px auto;}
	#homeEventsWrap {width:100%; float:none; display:block; margin:40px 0px 20px 0px;}
	#newslettersSignUp {width:100%; float:none; display:block; margin:0px;}
}

/* INTERCLUB CATEGORY */
.InterclubCategory #sideBar {margin:0px 0px 50px 0px;}
#interclubWrap {/*clear:both;*/ width:68%; float:left;}
#interclubWrap .clear {clear:none; display:none;}
.interclubStandings, #mainContent .interclubStandings:hover {display:block; position:relative; float:left; padding:0px 0px 4px 0px; margin:0px 1% 20px 1%; text-decoration:none; width:48%; background:url(../images/interclubTournsShadow.png) center bottom no-repeat;}
#interclubWrap .odd {clear:both;}
#interclubWrap .even {clear:none;}
.interclubStandings .resultsHold {display:block; margin:0px; padding:0px; background:url(../images/tableResultsBG.png) left bottom repeat-x #f5f5f5;}
.interclubTitle {padding:10px; display:block; border:none; text-align:center; color:#FFF; text-shadow:1px 1px 1px #111; background:url(../images/tableTournsHeadersBG.png) left bottom repeat-x #474747; font-size:14px; line-height:18px; font-weight:bold;}
#mainContent .interclubStandings:hover .interclubTitle {background:url(../images/tableTournsHeadersBG-Hover.png) left bottom repeat-x #be2828;}
.interclubStandings table tbody, .interclubStandings table tr {padding:0px; margin:0px;}
.interclubStandings table td {border:none; padding:0px 0px 10px 0px; font-size:12px; line-height:13px;}
.interclubStandings table td.teamName {padding:0px 0px 10px 17px;}
.interclubStandings table td.teamPoints {padding:0px 17px 10px 0px;}
.eachTeamHeadings td {font-weight:bold; padding-top:10px !important; font-size:13px; line-height:14px;}
.interclubStandings .resultsHold .viewResultsBtn {display:block; padding:5px 17px 0px 17px;}
.interclubStandings .resultsHold .viewResultsBtn span {display:block; padding:10px 0px 15px 0px; /*border-top:2px dotted #848484;*/ font-weight:bold; color:#323232 !important;}
#mainContent .interclubStandings:hover .viewResultsBtn span {color:#be2828 !important;}
@media all and (max-width:780px) {
	/*
	#interclubWrap .clear {clear:none; display:none;}
	.interclubStandings, #mainContent .interclubStandings:hover {width:48%;}
	#interclubWrap .odd {clear:both;}
	#interclubWrap .even {clear:none;}
	*/
}
@media all and (max-width:780px) {
	.interclubStandings, #mainContent .interclubStandings:hover {width:98%;}
	#interclubWrap .odd, #interclubWrap .even {clear:both;}
}

/* INTERCLUB TOURNAMENT */
#interClubCont {width:450px; float:right; padding:0px 0px 10px 0px; margin:0px;}
#rulesWrap {width:100%; padding:10px 0px 0px 0px; margin:0px;}
#rulesInner {display:none; padding:0px; margin:0px;}
#rulesCont {width:700px; height:600px; padding:20px; background:#FFF; overflow:auto;}
#rulesPdf h5 {color:#d3292c;}
#interclubLeft {width:450px; float:left; padding:0px; margin:0px;}
#teamStandings {width:100%; padding:0px; margin:0px;}
#teamStandings tbody {padding:0px; background:url(../images/tableResultsBG.png) left bottom repeat-x #f5f5f5;}
#teamStandings tbody th {text-align:left; padding:10px 10px 10px 10px; border:none;}
#teamStandings tbody td {padding:0px 10px 10px 10px; border:none;}
#teamStandings tbody .first td {color:#d3292c;}
#interTournamentShadow {width:100%; height:4px; background:url(../images/interclubTournsShadow-BIG.png) center bottom no-repeat; margin:0px 0px 30px 0px}
#interDrawsWrap {width:100%; padding:0px; margin:0px; clear:both;}
.InterclubTournament .eachRoundWrap, .StablefordTournament .eachRoundWrap {float:left; width:450px; padding:0px 0px 4px 0px; margin:0px 0px 20px 0px; background:url(../images/interclubTournsShadow-BIG.png) center bottom no-repeat;}
.InterclubTournament .even, .StablefordTournament .even {float:right;}
.InterclubTournament .odd, .StablefordTournament .odd {clear:both;}
.InterclubTournament .eachRound, .StablefordTournament .eachRound {width:450px; padding:0px; margin:0px;}
.InterclubTournament .eachRound thead, .StablefordTournament .eachRound thead {text-align:center; background:url(../images/tableTournsHeadersBG.png) left bottom repeat-x #474747;}
.InterclubTournament .eachRound thead th, .StablefordTournament .eachRound thead th {color:#FFF; text-shadow:1px 1px 1px #111; font-size:14px; line-height:24px; font-weight:bold;}
.InterclubTournament .eachRound tbody, .StablefordTournament .eachRound tbody {padding:0px; background:url(../images/tableResultsBG.png) left bottom repeat-x #f5f5f5;}
.InterclubTournament .eachRound td, .StablefordTournament .eachRound td {border:none; padding:0px 2px 10px 8px; font-size:11px;}
.InterclubTournament .eachRound .eachRoundWinner, .StablefordTournament .eachRound .eachRoundWinner {color:#d3292c;}
.InterclubTournament .eachRound .eachRoundHeadings td, .StablefordTournament .eachRound .eachRoundHeadings td {font-weight:bold; padding:10px 2px 10px 8px; color:#313131;}
@media all and (max-width:980px){
	#interClubCont {float:left;}
	#interclubLeft {clear:both;}
	#rulesCont {width:90%; padding:5% 5% 10% 5%; height:300px;}
	.InterclubTournament .even, .InterclubTournament .even {float:left;}
}
@media all and (max-width:500px){
	#interclubLeft, #interClubCont {width:100%;}
	.InterclubTournament .eachRoundWrap, .InterclubTournament .eachRound, .StablefordTournament .eachRoundWrap, .StablefordTournament .eachRound {width:100%;}
	.InterclubTournament .eachRound thead th, .StablefordTournament .eachRound thead th {font-size:13px;}
	.InterclubTournament .eachRound td, .StablefordTournament .eachRound td {font-size:10px; padding:0px 2px 10px 5px;}
}

/* CLUB LIST */
#clubListWrap {clear:both; width:100%; padding:0px; margin:0px;}
#clubFilters {width:100%; padding:0px 0px 40px 0px; margin:0px;}
#Form_ClubSearch {float:right; padding:0px; margin:0px 0px 0px 30px; width:auto;}
#Form_ClubSearch fieldset {float:left; padding:0px; margin:0px; width:auto;}
#Form_ClubSearch #Title {float:left; padding:0px; margin:0px;}
#Form_ClubSearch #Title label {text-transform:none; float:left;padding:0px; margin:4px 10px 0px 0px; font-size:14px; line-height:15px; color:#323232; font-weight:normal;}
#Form_ClubSearch .middleColumn {float:left; padding:0px; margin:0px 0px 0px 0px;}
#Form_ClubSearch .middleColumn input[type=text] {float:left; width:150px; background:#fff; padding:5px; font-size:12px; line-height:13px; border:1px solid #c1c1c1; border-top-left-radius:3px; border-bottom-left-radius:3px; border-top-right-radius:0px; border-bottom-right-radius:0px;}
#Form_ClubSearch .Actions {float:right; padding:0px; margin:0px; font-size:0px; line-height:0px;}
#Form_ClubSearch .Actions input[type=submit] {font-size:0px; line-height:0px; padding:0px; margin:0px; width:30px; height:27px; background:url(../images/clubSearchBtn.png) left top no-repeat; border-radius:0px;}
#Form_ClubSearch .Actions input[type=submit]:hover {background:url(../images/clubSearchBtn.png) left bottom no-repeat;}
#clubDrop {float:right; padding:0px; margin:0px; width:auto; max-width:auto; padding:0px; margin:0px;}
#clubDrop label {text-transform:none; float:left; padding:0px; margin:4px 10px 0px 0px; font-size:14px; line-height:15px; color:#323232;}
#clubDrop select {width:200px; float:left; margin:0px; padding:5px 5px 5px 5px; font-size:12px; line-height:13px; color:#323232; border-radius:3px; border:1px solid #c1c1c1;}
#clubListCont {width:100%; padding:0px; margin:0px;}
.eachClubTile {z-index:2; float:left; width:300px; height:180px; position:relative; padding:0px 6px 0px 6px; margin:0px 0px 20px 0px; -webkit-transition:0.5s ease; -moz-transition:0.5s ease; -o-transition:0.5s ease; -ms-transition:0.5s ease; transition:0.5s ease;}
.isotope-hidden.isotope-item {pointer-events:none; z-index:1;}
.eachClubTile a {display:block; position:relative; width:300px; height:180px; padding:0px 0px 4px 0px; margin:0px; background:url(../images/clubsListShadow.jpg) center bottom no-repeat;}
.eachClubTile img {display:block; padding:0px; margin:0px; border:none; border-radius:3px;}
.eachClubInfo {width:230px; height:auto; min-height:10px; color:#FFF; position:absolute; padding:0px 35px 0px 35px; left:0px; bottom:4px; background:url(../images/footerClubGreyOver.png) left bottom repeat; border-bottom-left-radius:3px; border-bottom-right-radius:3px; border-top-left-radius:0px; border-top-right-radius:0px; -webkit-transition:0.2s ease; -moz-transition:0.2s ease; -o-transition:0.2s ease; -ms-transition:0.2s ease; transition:0.2s ease;}
.eachClubTile:hover .eachClubInfo {min-height:180px; border-top-left-radius:3px; border-top-right-radius:3px;}
.eachClubTitle {font-size:16px; line-height:20px; padding:10px 0px 10px 0px; margin:0px; display:block; text-align:center; -webkit-transition:0.2s ease; -moz-transition:0.2s ease; -o-transition:0.2s ease; -ms-transition:0.2s ease; transition:0.2s ease;}
.eachClubTile:hover .eachClubTitle {padding:45px 0px 5px 0px;}
.eachClubLoc {max-height:0px; display:block; overflow:hidden; font-size:14px; line-height:18px; padding:0px; margin:0px; text-align:center; -webkit-transition:0.1s ease; -moz-transition:0.1s ease; -o-transition:0.1s ease; -ms-transition:0.1s ease; transition:0.1s ease;}
.eachClubTile:hover .eachClubLoc {max-height:100px;}
.eachClubMore {width:175px; display:block; max-height:0px; border:none; overflow:hidden; font-size:14px; line-height:15px; padding:0px; margin:0px auto; text-shadow:1px 1px 1px #111; text-align:center; -webkit-transition:0.1s ease; -moz-transition:0.1s ease; -o-transition:0.1s ease; -ms-transition:0.1s ease; transition:0.1s ease;}
.eachClubTile:hover .eachClubMore {max-height:100px; padding:10px 0px 10px 0px; margin:25px auto 0px auto; border-top:1px solid #FFF; border-bottom:1px solid #FFF;}
@media all and (max-width:650px) {
	#Form_ClubSearch {float:left; margin:0px 0px 10px 0px;}
	#clubDrop {float:left; clear:left; margin:0px;}
}

/* CLUB PAGE */
#clubImagesWrap {width:100%; padding:20px 0px 30px 0px; margin:0px;}
.eachClubGal {float:left; padding:0px; margin:0px 8px 17px 0px;}
.eachClubGal img {display:block; padding:0px; margin:0px; border-radius:3px; opacity:0.7; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
.eachClubGal:hover img {opacity:1;}
#map {width:100%; height:400px;}

/* REPRESENTATIVE LANDING PAGE */
#repTopSix {padding:20px 0px 0px 0px; margin:0px;}
#repTopSix .eachRepTopSix {display:block; position:relative; clear:both; float:left; width:450px; padding:0px 0px 4px 0px; margin:0px 0px 20px 0px; background:url(../images/interclubTournsShadow-BIG.png) center bottom no-repeat;}
#repTopSix .eachRepTopSix:after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:url('x');}
#repTopSix .even {float:right; clear:none;}
#repTopSix .eachRepTopSix:hover {text-decoration:none;}
#repTopSix .eachRepTopSix table {width:450px; padding:0px; margin:0px;}
#repTopSix .eachRepTopSix thead {text-align:center; background:url(../images/tableTournsHeadersBG.png) left bottom repeat-x #474747;}
#repTopSix .eachRepTopSix thead th {color:#FFF; text-shadow:1px 1px 1px #111; font-size:14px; line-height:18px; font-weight:bold;}
#repTopSix .eachRepTopSix:hover thead {background:url(../images/tableTournsHeadersBG-Hover.png) left bottom repeat-x #be2828;}
#repTopSix .eachRepTopSix tbody {padding:0px; background:url(../images/tableResultsBG.png) left bottom repeat-x #f5f5f5;}
#repTopSix .eachRepTopSix td {border:none; padding:0px 17px 10px 17px;}
#repTopSix .eachRepTopSix .repTitles td {font-weight:bold; padding:10px 17px 10px 17px; color:#313131;}
#repTopSix .eachRepTopSix .viewRepsBtn td {padding:5px 17px 0px 17px;}
#repTopSix .eachRepTopSix .viewRepsBtn span {display:block; padding:10px 0px 15px 0px; border-top:2px dotted #848484; font-weight:bold;}
#repTopSix .eachRepTopSix:hover .viewRepsBtn span {color:#be2828;}
@media all and (max-width:950px) {
	#repTopSix .eachRepTopSix {width:48%;}
	#repTopSix .eachRepTopSix table {width:100%;}
	#repTopSix .eachRepTopSix td, #repTopSix .eachRepTopSix .repTitles td {font-size:11px;}
}
@media all and (max-width:800px) {
	#repTopSix .eachRepTopSix {width:100%; clear:none; float:none;}
	#repTopSix .eachRepTopSix td, #repTopSix .eachRepTopSix .repTitles td {font-size:12px;}
}
@media all and (max-width:550px) {
	#repTopSix .eachRepTopSix td, #repTopSix .eachRepTopSix .repTitles td {font-size:11px;}
}

/* REPRESENTATIVE CATEGORY */
#repLeft {float:left; width:47%; padding:0px 0px 4px 0px; margin:0px 0px 20px 0px; background:url(../images/interclubTournsShadow-BIG.png) center bottom no-repeat;}
#repLeft table {width:100%; padding:0px; margin:0px;}
#repLeft thead {text-align:center; background:url(../images/tableTournsHeadersBG.png) left bottom repeat-x #474747;}
#repLeft thead th {color:#FFF; text-shadow:1px 1px 1px #111; font-size:14px; line-height:18px; font-weight:bold;}
#repLeft tbody {padding:0px; background:url(../images/tableResultsBG.png) left bottom repeat-x #f5f5f5;}
#repLeft td {border:none; padding:0px 17px 10px 17px;}
#repLeft td a {color:#313131;}
#repLeft td a:hover {color:#d3292c; text-decoration:underline;}
#repLeft .repTitles td {font-weight:bold; padding:10px 17px 10px 17px; color:#313131;}
#repRight {float:right; padding:0px; margin:0px; width:47%;}
#repRight h2 {margin:0px; padding:0px 0px 5px 0px;}
#repResultsTblWrap {padding:20px 0px 0px 0px;}
#repResultsTbl {width:100%; padding:0px; margin:0px;}
#repResultsTbl tbody {padding:0px; background:url(../images/tableResultsBG.png) left bottom repeat-x #f5f5f5;}
#repResultsTbl tbody th {text-align:left; padding:10px 15px 10px 15px; border:none;}
#repResultsTbl tbody td {padding:0px 15px 10px 15px; border:none;}
#repResultsTbl tbody .first td {color:#d3292c;}
#repResultsTblShadow {width:100%; height:4px; background:url(../images/interclubTournsShadow-BIG.png) center bottom no-repeat; margin:0px 0px 30px 0px}
@media all and (max-width:680px) {
	#repRight {float:none; width:100%; margin:0px 0px 30px 0px;}
	#repLeft {float:none; width:100%;}
}

/* EVENTS LANDING */
.EventsLanding #sideBar, .EventCategory #sideBar {margin:0px 0px 50px 0px;}
#eventsList {width:68%; float:left; padding:0px; margin:0px; min-height:215px;}
.eachEvent {padding:0px; margin:0px; width:100%;}
.eventDate {float:left; padding:10px 0px 0px 18px; margin:0px 0px 0px 0px; width:129px; height:55px; background:url(../images/eventList-date.png) left top no-repeat; font-size:16px; line-height:16px; color:#fff; text-shadow:1px 1px 0px #222;}
a.eventPdf {float:right; padding:8px 0px 8px 38px; margin:0px; font-size:13px; line-height:14px; text-decoration:none; color:#313131; background:url(../images/pdfIcon.png) left top no-repeat;}
a.eventPdf:hover {text-decoration:underline; color:#d3292c;}
.eventContWrap {float:right; width:69%; padding:0px; margin:0px;}
.eventContent, .eventContentSmall {width:100%; padding:0px; margin:0px;}
.eventContentSmall {width:70%; float:left;}
.eventContent h4, .eventContentSmall h4 {padding:0px; margin:0px 0px 0px 0px; color:#d3292c; font-size:20px; line-height:26px;}
.eventContent h6, .eventContentSmall h6 {font-size:14px; line-height:22px; padding:0px 0px 0px 0px; margin:0px; color:#313131;}
#eventRightCol {clear:right; float:right; width:250px; padding:0px 0px 5px 0px; margin:0px; background:url(../images/eventList-rightShadow.jpg) center bottom no-repeat;}
#eventRightCol h4 {text-align:center; display:block; padding:12px 0px 12px 0px; margin:0px; color:#fff; text-transform:none; font-size:14px; line-height:15px; font-weight:bold; text-shadow:1px 1px 0px #111; background:url(../images/eventList-rightHeading.jpg) left bottom repeat-x #474747;}
#rightEventBox {width:216px; padding:15px 17px 15px 17px; margin:0px; background:url(../images/eventList-RightBG.jpg) left bottom repeat-x #f5f5f5;}
#eventCalendarWrap {width:100%; padding:0px 0px 15px 0px; margin:0px;}
#eventCalendarWrap p {padding:0px 0px 10px 0px; margin:0px; text-align:center;}
#eventCalendar {display:block; padding:0px; margin:0px; width:216px;}
#eventCalendar .ui-datepicker-inline {width:210px;}
#eventCalendar .ui-datepicker-title {cursor:pointer;}
#eventCalendar .ui-datepicker-title:hover {color:#d3292c; text-decoration:underline;}
#eventCalendar table, #eventCalendar thead, #eventCalendar tbody {display:block;}
#eventCalendar table th {font-size:12px; line-height:13px; padding:10px 6px 3px 7px;}
#eventCalendar table td {font-size:11px; padding:5px; text-align:center;}
.eventTypesWrap {width:100%; border-top:2px dotted #313131; padding:10px 0px 0px 0px; margin:0px;}
.eventTypesWrap p {padding:0px 0px 10px 0px; margin:0px; font-weight:bold; color:#313131; font-size:13px; line-height:14px;}
.eventTypes {padding:0px; margin:0px; display:block;}
.eventTypes li {padding:0px 0px 8px 0px; list-style:none; margin:0px; display:block; font-size:12px; line-height:16px;}
.eventTypes li a {color:#313131; text-decoration:none; padding:0px; margin:0px;}
.eventTypes li a:hover {text-decoration:underline;}
#paginationWrap {display:block; width:100%; padding:10px 0px 0px 0px; margin:20px 0px 0px 0px; clear:both; border-top:2px dotted #313131;}
#paginationWrap ul {float:left; padding:0px; margin:0px;}
#paginationWrap ul li {float:left; padding:0px 5px 0px 5px; margin:0px; font-size:13px; line-height:14px; color:#d3292c; list-style:none;}
#paginationWrap ul li a {display:block; text-decoration:none; color:#313131; padding:0px; margin:0px;}
#pagenext, #pageprev {float:left; padding:0px; margin:0px 0px 0px 10px; font-size:13px; line-height:14px; text-decoration:none; color:#313131;}
#pageprev {margin:0px 10px 0px 0px;}
#paginationWrap ul li a:hover, #pagenext:hover, #pageprev:hover {color:#d3292c; text-decoration:none;}
@media all and (max-width:860px) {
	#eventsList {width:60%;}
	.eventContWrap {float:left; width:100%; clear:left; margin:10px 0px 0px 0px;}
	.eventContentSmall {width:100%;}
	a.eventPdf {clear:both; margin:10px 0px 0px 0px; float:left;}
}
@media all and (max-width:670px) {
	#eventsList {width:100%;}
	#eventRightCol {float:left; margin:30px 0px 0px 0px;}
}

/* EVENT CALENDAR */
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background:#474747; color:#FFF; border:1px solid #474747;}
.highlight a.ui-state-default {background:#d3292c; color:#FFF; border:1px solid #860000;}

/* EVENT PAGE */
#eventPageLeft {float:left; width:67%; padding:0px; margin:0px;}
#eventPageLeft h4 {float:left; width:460px;}
#eventPagePdf {float:right; height:14px; padding:8px 0px 8px 38px; margin:0px; font-size:13px; line-height:14px; text-decoration:none; color:#313131; background:url(../images/pdfIcon.png) left top no-repeat;}
#eventPagePdf:hover {text-decoration:underline; color:#d3292c;}
#bottomEventFilter {display:none;}
@media all and (max-width:980px) {
	#eventPageLeft {width:auto; float:none;}
	#eventPageLeft h4 {float:none; display:block; width:auto;}
	#eventPagePdf {display:block; float:none;}
}
@media all and (max-width:700px) {
	.EventPage #eventRightCol {display:none;}
	#bottomEventFilter {display:block;}
	#bottomEventFilter #eventRightCol {display:block; float:none; margin:30px 0px 0px 0px;}
}

/* EVENT EGISTRATION */
.EventRegistration #sideBar {margin:0 0 50px;}

/* BLOG SIDEBAR */
#Sidebar {float:right; padding:0px; margin:0px; width:26%; display:block;}
#Sidebar .WidgetHolder {width:100%; padding:0px 0px 5px 0px; margin:0px 0px 20px 0px; background:url(../images/eventList-rightShadow.jpg) center bottom no-repeat;}
#Sidebar .WidgetHolder h3 {text-align:center; display:block; padding:12px 0px 12px 0px; margin:0px; color:#fff; text-transform:none; font-size:14px; line-height:15px; font-weight:bold; text-shadow:1px 1px 0px #111; background:url(../images/eventList-rightHeading.jpg) left bottom repeat-x #474747;}
#Sidebar .archiveMonths, .BlogManagementWidget ul {display:block; padding:15px 17px 15px 17px; margin:0px; background:url(../images/eventList-RightBG.jpg) left bottom repeat-x #f5f5f5;}
#Sidebar .archiveMonths li, .BlogManagementWidget ul li {display:block; padding:0px 0px 5px 0px; margin:0px; list-style:none;}
#Sidebar .archiveMonths li a, .BlogManagementWidget ul li a {color:#313131; text-decoration:none;}
#Sidebar .archiveMonths li a:hover, .BlogManagementWidget ul li a:hover {text-decoration:underline; color:#d3292c;}
@media all and (max-width:650px) {
	#Sidebar {display:none;}
}

/* BLOG LIST */
#BlogContent {float:left; width:67%; padding:0px; margin:0px; display:block;}
.blogSummary h2 {padding:0px; margin:0px 0px 7px 0px;}
.blogSummary h2 a {color:#313131;}
.blogSummary h2 a:hover {color:#d3292c;}
p.authorDate {padding:0px 0px 10px 0px; margin:0px; float:left; width:auto;}
.selectedTag {padding:0px 0px 10px 0px; margin:0px;}
.blogSummary img {float:right; padding:0px 0px 0px 20px;}
.pagination {display:block; width:100%; padding:10px 0px 0px 0px; margin:20px 0px 0px 0px; clear:both; border-top:2px dotted #313131;}
.pagination ul {float:left; padding:0px; margin:0px;}
.pagination ul li {float:left; padding:0px 5px 0px 5px; margin:0px; font-size:13px; line-height:14px; color:#d3292c; list-style:none;}
.pagination ul li a {display:block; text-decoration:none; color:#313131; padding:0px; margin:0px;}
.pagination ul .active a.disabled {color:#d3292c;}
.pagination .next, .pagination .prev {float:left; padding:0px; margin:0px 0px 0px 5px; font-size:13px; line-height:14px; text-decoration:none; color:#313131;}
.pagination .prev {margin:0px 10px 0px 0px;}
.pagination ul li a:hover, .pagination .next a:hover, .pagination .prev a:hover {color:#d3292c; text-decoration:none;}

@media all and (max-width:650px) {
	#BlogContent {width:100%; float:none;}
}

/* BLOG ENTRY */
.blogEntry {float:left; width:67%; padding:0px; margin:0px; display:block;}
@media all and (max-width:650px) {
	.blogEntry {width:100%; float:none;}
}

/* SEARCH */
#SearchResults {display:block; padding:10px 0px 0px 0px; margin:0px;}
#SearchResults li {display:block; padding:0px 0px 20px 0px; margin:0px;}
#SearchResults li h3 {padding:0px 0px 10px 0px; margin:0px; color:#d3292c;}

/* CONTACT PAGE */
#contentLeft {width:45%; float:left; padding:20px 0px 0px 0px; margin:0px;}
#contentRight {width:45%; float:right; padding:20px 0px 0px 0px; margin:0px;}
@media all and (max-width:650px) {
	#contentLeft {width:100%; float:none;}
	#contentRight {width:100%; float:none; padding:40px 0px 0px 0px;}
}

/* SPONSORS PAGE */
#sponsorsWrap {width:64%; padding:0px; margin:0px; float:left;}
.eachSponsor {width:100%; padding:0px; margin:0px;}
a.sponsorLogo {float:left; padding:0px; margin:0px 6% 0px 0px; width:18%;}
a.sponsorLogo img {display:block; width:100%; height:auto; padding:0px; margin:0px;}
.sponsorsText {float:left; padding:0px; margin:0px; width:69%;}
@media all and (max-width:650px) {
	#sponsorsWrap {width:100%; clear:both;}
}

/* GALLERY PAGE */
#clubImagesWrap {clear:both; width:100%; padding:20px 0px 30px 0px; margin:0px;}
.eachGalImg {float:left; padding:0px; margin:0px 8px 17px 0px;}
.eachGalImg img {display:block; padding:0px; margin:0px; border-radius:3px; opacity:0.7; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
.eachGalImg:hover img {opacity:1;}

/* FOOTER */
#footerWrap {width:100%; padding:0px; margin:0px 0px 0px 0px; position:relative;}
#footerSponsorsWrap {width:100%; padding:0px; margin:0px; position:relative; border-top:1px solid #d6d6d6;}
#footerSponsorsCont {width:940px; margin:0px auto; position:relative; padding:30px 0px 40px 0px; height:77px;}
#footerSponsorsCont #sponsorTitle {margin:-65px auto 30px auto; padding:15px 0px 0px 0px; width:318px; height:30px; background:url(../images/footerSponsorsTitle.png) left top no-repeat; text-decoration:none; color:#fff; display:block;}
#footerSpons {width:100%; overflow:hidden; position:relative;}
#footerSponsorsCont h4 {text-shadow:1px 1px 2px #111; color:#FFF; text-transform:uppercase; font-size:15px; line-height:17px; text-align:center;}
#footerSponsorsCont a.sponsorLogos {float:left; text-decoration:none; padding:0px; margin:0px 18px; border:none; width:120px; height:67px;}
#footerSponsorsCont a.sponsorLogos img {display:block; padding:0px; border:none; margin:0px; width:100%; height:auto;}
#footerSponsors {width:100%; margin:0px auto 30px auto; overflow:hidden;}
#mainFooterWrap {width:100%; padding:30px 0px 30px 0px; margin:0px; background:url(../images/footerRedBG.png) left top repeat-x; height:200px;}
#mainFooterCont {width:940px; padding:0px; margin:0px auto;}
#mainFooterCont h3 {display:block; color:#FFF; text-shadow:1px 1px 2px #111; font-weight:normal; font-size:15px; line-height:16px; text-transform:uppercase; padding:0px; margin:0px 0px 18px 0px;}
#footerMenu {float:left; display:block; padding:0px 48px 0px 0px; width:125px; margin:0px; background:url(../images/footerSpacerBG.png) right center no-repeat;}
#footerMenu li {width:100%; float:left; list-style:none; padding:0px 0px 6px 0px; font-size:12px; line-height:15px;}
#footerMenu li a {color:#ecbebe; padding:0px; margin:0px; text-decoration:none; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
#footerMenu li a:hover, #footerMenu li.current a, #footerMenu li.section a {color:#FFF; text-decoration:none;}
#footerContact {float:left; min-height:216px; width:280px; padding:0px 45px 0px 45px; margin:0px; background:url(../images/footerSpacerBG.png) right center no-repeat;}
#footerContact p {font-size:13px; line-height:20px; padding:0px 0px 10px 0px; margin:0px; color:#ecbebe;}
#footerContact a {color:#ecbebe; text-decoration:none;}
#footerContact a:hover {text-decoration:underline;}
#footerContact span {color:#FFF;}
#footerClubWrap {position:relative; float:left; padding:0px 0px 0px 92px; margin:0px; width:285px; display:block;}
#footerClub {position:relative; color:#FFF; text-decoration:none; display:block; height:160px; overflow:hidden; padding:0px 0px 5px 0px; margin:0px; background:url(../images/footerClubShadow.png) center bottom no-repeat;}
#footerClub img {display:block; padding:0px; margin:0px; border-radius:3px; width:100%; height:auto;}
#footerClubInfo {display:block; width:100%; height:auto; min-height:10px; padding:10px 0px 10px 0px; margin:0px; position:absolute; bottom:5px; text-shadow:1px 1px 1px #111; background:url(../images/footerClubGreyOver.png) left top repeat; border-bottom-left-radius:3px; border-bottom-right-radius:3px; border-top-left-radius:0px; border-top-right-radius:0px; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
#footerClub:hover #footerClubInfo {min-height:140px; border-top-left-radius:3px; border-top-right-radius:3px;}
#footerClubName {width:225px; display:block; margin:0px auto; font-size:15px; line-height:17px; text-align:center; padding:0px 0px 2px 0px; -webkit-transition:0.4s ease; -moz-transition:0.4s ease; -o-transition:0.4s ease; -ms-transition:0.4s ease; transition:0.4s ease;}
#footerClub:hover #footerClubName {margin:55px auto 0px auto;}
#footerClubLoc {width:225px; opacity:0; display:none; text-align:center; margin:0px auto; font-size:14px; line-height:15px; padding:5px 0px 0px 0px;}
#footerClub:hover #footerClubLoc {opacity:1; display:block;}
#footerCopy {text-align:center; width:100%; padding:15px 0px 15px 0px; margin:0px; background:#FFF; font-size:10px; line-height:11px; color:#323232;}
#footerCopy a {color:#323232; text-decoration:none;}
#footerCopy a:hover {text-decoration:underline;}
#footerBanner {display:block; width:100%; padding:0px; margin:0px;}
#footerBanner img {display:block; width:100%; height:auto; max-width:1200px; margin:0px auto; padding:0px;}
@media all and (max-width:980px){
	#footerSponsorsCont {width:97%;}
	#mainFooterCont {width:97%;}
	#footerMenu {padding:0px; width:44%;}
	#footerContact {padding:0px; width:44%; float:right; background:none;}
	#footerClubWrap {display:none;}
}
@media all and (max-width:700px){
	#footerBanner {display:none;}
}
@media all and (max-width:500px){
	#footerSponsorsCont a.sponsorLogos {width:120px;}
	#footerMenu {display:none;}
	#footerContact {width:80%; margin:0px auto; float:none; display:block;}
}
@media all and (max-width:590px){
	#footerCopy p {line-height:20px;}
	#footerCopy p span {display:none;}
	#footerCopy p a {display:block; text-align:center;}
}


#golf-map {
	background: #eee;
	width: 100%;
	height: 540px;
	margin-bottom: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#golf-map img {
	max-width: inherit;
}
.map-info-box {
	background: #fff;
	padding: 20px;
	border: 2px solid #D3292C;
}
.map-info-box hr {
	width: 100%;
	margin: 5px auto 15px auto;
}
.search-box {
	margin-bottom: 15px;
}
.search-box label {
	font-size: 14px;
	line-height: 15px;
	margin: 4px 10px 0 0;
}
#places-search {
	font-size: 12px;
	line-height: 14px;
	padding: 5px 10px;
	border: 1px solid #c1c1c1;
	color: #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
